/* Theme style header
---------------------- */
@import '_style-header';

/* Tooling (including Bootstrap)
---------------------- */
@import 'inc/_fonts';
@import 'inc/_bootstrap';
@import 'inc/_variables';
@import 'inc/_mixins';
@import 'inc/_utilities';

/* WP core & page elements
---------------------- */
@import 'inc/_wp';
@import 'inc/_ucdf';
@import 'inc/_nav';
@import 'inc/_forms';
@import 'inc/_front_sections';
@import 'inc/_footer';

/* Third party plugins
---------------------- */
@import 'inc/_woocommerce';
// @import 'inc/_buddypress';

.page-title{
	@extend .text-center;
}

.table-responsive > table{
	@extend .table;
}

.entry-meta,
.entry-footer{
	@extend .text-muted;
}